/*
 Theme Name:   BusinessPress child
 Author:       aldesign
 Template:     businesspress
 Version:      1.0.0
*/


body{
	background: url("images/body_bg.jpg") !important;
	font-family: Roboto,'Droid Sans',Meiryo,'�l�r �o�S�V�b�N','Hiragino Kaku Gothic ProN',sans-serif !important;
}

code, kbd, tt, var, th, pre, .author-profile, .pagination .current, .page-links .page-numbers, .tagcloud a, .widget_calendar tbody td a, .container-wrapper, .site-bottom{
	background-color: #333 !important;
}

a {
	color:#111 !important;
	text-decoration:none;
	transition: all .20s ease-in-out;
}

a:hover{
	color:#666 !important;
}

.site-content a:hover {
	text-decoration:underline;
}

.subheader {
	color:#666 !important;
	margin-bottom:0;
}


h1 , h2 , h3 , h4 , .subheader , p.intro , .top-bar , .main-header , .metaslider .caption-wrap p , .footer-widget-content{
	font-family: ������,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS����E,"Noto Serif JP",���C���I,Meiryo,serif !important;
}

/* content width */

@media screen and (min-width: 980px){
	.jumbotron-content, .three-column .site-content, .has-sidebar .site-content, .footer-widget-content , .breadcrumb-area  {
	    max-width: 1120px;
	}
	.has-sidebar .content-area{
		width:70%;
	}
}

.single-news .content-area{
	width:100%;
}

@media screen and (min-width: 782px){

	.top-bar-content, .main-header-content, .home-header-content, .site-bottom-content , .breadcrumb-area {
	    max-width: 1120px;
	}

	.top-bar-content, .main-header-content, .home-header-content, .jumbotron-content, .featured-entry-content, .site-content, .footer-widget-content, .site-bottom-content , .breadcrumb-area {
	    padding-left: 40px;
	    padding-right: 40px;
	    max-width: 1120px;
	}
}

/* header */
.site-header {
	border-bottom:0;
	margin-bottom:1.5rem;
}

.main-header{
	background:url("images/body_bg02.png") repeat top left;
}

.site-title {
	font-size: 2rem;
}

/* top bar */
.top-bar{
	background:#333 !important;
}

.top-bar a{
	color:#fff !important;
}

.top-bar-main a:hover {
	color:#fff !important;
}

.top-bar-main  a span:hover{
	color:#fff !important;
	font-weight:normal;
	text-decoration:underline;
}


@media screen and (min-width: 782px){
	.main-header {
    padding-bottom: 5px;
    padding-top: 15px;
	}
	.top-bar {
	padding:5px 0;
	}
}

.main-header-clone{
	border-top:3px solid #333;
	padding-top:10px;
}

/* sociallink menu */
.header-social-link .screen-reader-text{
	height:10px;
	width:auto;
	position:relative !important;
	font-size:1.1rem;
	margin-left:5px;
	display:contents;
}

.social-link-menu li {
  display: inline-block;
  padding:0 12px 0 0;
}

.social-link-menu span:hover {
	box-shadow:none;
	background:none;
	transition:none;
	display:inline;
	margin:0 0 0 5px;	
	padding:0;
	top:0;
	left:0;
}


.social-link-menu li.menu-item-78 a:before {
	font-size:20px;
	content: '\f05a';
	margin-right:5px;
}

.social-link-menu li.menu-item-79 a:before {
	font-size:20px;
	content: '\f0ac';
	margin-right:5px;
}


/* fnc menu */
nav.fnc_menu{
    display:none;
}


nav.fnc_menu ul{
    list-style: none;
    margin: 0;
}

nav.fnc_menu ul li{
		display: inline-block;
    letter-spacing: normal;
    white-space: nowrap;
}

@media screen and (min-width: 980px){
	nav.fnc_menu{
	    display:block;
	}
}


/* main navigation */
nav.main-navigation{
	font-size:100%;
}

nav.main-navigation ul.menu > li a{
 color:#000 !important;
}

nav.main-navigation ul.menu > li a:hover{
 color:#666 !important;
}


nav.main-navigation ul.menu > li a:before{
	content: "\f111";
	font-size:8px;
	color:#D75730 ;
	margin-right:8px;
	filter: blur(0.5px);
}

nav.main-navigation ul.menu > li li a:before{
	font-size:5px;
}

nav.main-navigation ul.menu > li li{
	background:#fff;
}

nav.main-navigation ul.menu > li li a{
	border-top:none;
	border-bottom:1px solid #de8c77;
}

nav.main-navigation ul.menu > li li:hover{
	background:#cc5235;
}

nav.main-navigation ul.menu > li li:hover a{
	color:#fff !important;
}

nav.main-navigation ul.menu > li li:hover a:before{
	color:#fff;
	font-size:7px;
}

/* drawer-navigation */
.drawer-navigation {
	right:-30px;
}


.home .drawer-navigation {
	right:0%;
}

.drawer-navigation ul{
	margin-bottom:0;
}

.drawer-navigation ul li{
    border-bottom: 1px solid #ddd;
}
.drawer-navigation nav.main-navigation ul.menu > li li a {
    border-bottom: none;
		display:block;
}

.drawer-navigation nav.main-navigation ul.menu > li a:hover ,
.drawer-navigation nav.main-navigation ul.menu > li a:before {
    color:#b40000 !important;
}


.drawer-navigation nav.main-navigation ul.menu > li li {
    border-top: 1px solid #ddd;
    border-bottom: none;
}

.drawer-navigation nav.main-navigation ul.menu > li li:hover{
	background:none !important;
}
.drawer-navigation nav.main-navigation ul.menu > li li:hover a{
	color:#b40000 !important;
	font-weight:700;
}

.drawer-navigation .social-link-menu ul li{
	display:block;
}

.home .drawer-navigation .dropdown-toggle{
	right:inherit;
}

/* jumbotron title */
.jumbotron-overlay{
	background:none;
}

.jumbotron-content{
	text-align:left;
}

@media screen and (min-width: 767px){
	.jumbotron-content{
	padding-bottom: 50px;
	padding-top: 40px;
	}
}

@media screen and (min-width: 980px){
	.jumbotron-content{
	padding-bottom: 90px;
	padding-top: 90px;
	}
}


.jumbotron-content .subheader{
	color:#fff !important;
	margin-bottom:0;
	text-shadow: 
    black 1px 1px 2px, black -1px 1px 2px,
    black 1px -1px 2px, black -1px -1px 2px;
}

.jumbotron-title {
  font-size: 2.8rem;
	font-weight:600;
	text-shadow: 
    black 1px 1px 2px, black -1px 1px 2px,
    black 1px -1px 2px, black -1px -1px 2px;
}


.jumbotron.news-pageimage {
    background-image: url("images/header_info.jpg");
}

.jumbotron.event-pageimage {
    background-image: url("images/header_event.jpg");
}

.jumbotron.shop-pageimage {
    background-image: url("images/header_shop.jpg");
		background-position:center 50%;
}

.page-id-1391 .jumbotron{ /* museum page*/
		background-position:center bottom;
}


@media screen and (max-width: 767px) {
	.jumbotron{
		display:none;
	}
}

/* breadcrumb */

.breadcrumb-area {
	max-width: 720px;
	padding:0  20px;
	margin:0 auto 1.5rem auto;
	font-size: 1.1rem;
}

@media screen and (min-width: 782px){
	.breadcrumb-area {	
		padding-left: 40px;
		padding-right: 40px;
		max-width: 1120px;
	}
}

.breadcrumb-area a.home{
}

.breadcrumb-area a.home:before{
	content: '\f015';
	font: normal 15px/1 FontAwesome;
	margin-right:5px;
}


/* summary */
h2{
	font-size: 2.4rem;
	font-weight: 400;
	line-height: 1.6;
	margin-bottom:1em;
	margin-top:0;
}
h2:first-letter {
    color: #b40000;
}
.jumbotron-content h2:first-letter {
    color: #fff;
}

h3{
	font-size:1.55em;
	margin-top:2em;
	font-weight:400;
	margin-bottom:0.5em;
}
h3:first-letter {
  color: #b40000;
	font-weight:500;
	font-size:1.05em;
	margin-right:2px;
}


h4{
	font-size:1.5rem;
	line-height:1.5;
	padding-left:12px;
	margin-top:0.5em;
	position:relative;
	display:inline-block;
}
h4:before {
	background-color: #b40000;
  border-radius: 2px;
  content: "";
  position:absolute;
	left:0;
  height: 100%;
  width: 4px
}

h5{
	font-size:1.3rem;
	margin:0 0 5px 0;
}
h5:before {
	background-color:#b40000;
	content: "";
  display: inline-block;
  height: 6px;
  margin: 0 8px 3px 3px;
  transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  width: 6px;
}
h5.noicon:before{
	content:none;
}

.intro{
	color:#333;
}

@media screen and (max-width: 767px) {
	h2{
		font-size:2rem;
		margin-bottom:1.2rem;
	}
	.intro{
		font-size:95%;
	}
	h3{
		margin-top:2rem;
		font-size:1.4em;
		text-align:center;
	}
	h4{
	font-size:1.5rem;
	}
}


@media screen and (min-width: 1025px){
	h4.br{
		width:100%;
	}
}

/* post-grid */

article.hentry{
	margin-bottom:0;
}


.post-grid{
	background:#fff;
	border-radius:5px;

}

@media screen and (min-width: 980px){
	.three-column .loop-wrapper{
		margin:0;
	} 
}

@media screen and (min-width: 360px){
	.post-grid {
	    width: 100%;
	    padding:5% !important;
			margin-bottom:3%;
	}
}
@media screen and (min-width: 540px){
	.post-grid {
	    padding:1.5% !important;
	    width: 44%;
			margin-right:2%;
	}
	.post-grid:nth-child(even){
	    padding:1.5% !important;
			margin-right:0;
	}	
}
@media screen and (min-width: 769px){
	.post-grid {
	    width: 29% !important;
	}
	.post-grid:nth-child(even){
	    padding:1.5% !important;
			margin-right:2%;
	}	
	.post-grid:nth-child(3n){
			margin-right:0;			
	}
	.two-column .post-grid:nth-child(even){
			margin-right:0%;
	}
	.two-column .post-grid:nth-child(3n){
			margin-right:2%;
	}
}

@media screen and (min-width: 980px){
	.post-grid {
	    width: 32% !important;
	}
	.two-column .post-grid {
	    width: 46% !important;
	}
}

@media screen and (max-width:834px){
	.post-grid {
			margin-bottom:10%;
	}
}

.has-sidebar .post-grid {
  width: 43% !important;
	margin-right:3%;
}
.has-sidebar .post-grid:nth-child(even){
	margin-right:0;
}	

.post-grid .entry-header{
	margin-bottom:0;
}

.post-grid .post-thumbnail{
	width:100%;
	margin-bottom:1rem;
	position:relative;
}

.post-grid .post-thumbnail img{
	width:100%;
	min-height:160px;
	max-height:160px;
	object-fit:cover;
	font-family: 'object-fit: cover;';
}

/* for IE11 */
_:-ms-lang(x)::-ms-backdrop, .post-thumbnail img {
	height: 200px !important;
	min-height: auto !important;
}

.post-grid .post-thumbnail .icon_txt{
	position: absolute;
  padding: 0.5em 1em;
  top: 20px;
  left: -5px;
  width: auto;
  font-size: 14px;
  line-height: 1.6;
  text-decoration: none;
  text-align: center;
  color: #FFF;
  z-index: 10;
  background: #D75730;
}


/* blocks-gallery-item */
.blocks-gallery-item img{
	min-height: 220px !important;
	object-fit: cover;
	width: 100% !important;
}

.wp-block-gallery{
	display:flex;
	gap:15px;
}

.wp-block-gallery .blocks-gallery-item {
	display:inline-block;
}

/* for IE11 */
_:-ms-lang(x)::-ms-backdrop, .blocks-gallery-item img {
	height: auto !important;
}

/* news  */

.news_block .entry-header{
	margin-bottom:3rem;
	border-bottom:1px solid #ccc;
}


.news_block .post-date{
	display: block;
	color: #555;
	font-size: .5em;
	margin-left:5px;
	font-family: Roboto,'Droid Sans',Meiryo,'�l�r �o�S�V�b�N','Hiragino Kaku Gothic ProN',sans-serif !important;
}

@media screen and (max-width:834px){
	.news_block .post-date{
		margin-left:0px;
	}
	.news_block .entry-header{
	margin-bottom:1rem;
	}
}


/* event detail */

article dl.detail{
  width: 100%;
	display:flex;
	flex-wrap: wrap;
	line-height:2rem;
  font-size: 0.97rem;
}

article dl.detail dt{
	margin: 0 0 5px 0 ;
  font-weight: bold;
	text-align:center;
	width:17%;
	color: #663333;
  background: #dac9b1;
  padding:5px 5px 0px 5px;
	line-height:1.3em;
}
article  dl.detail dd{
	margin: 0 0 5px 0 ;
  padding:5px 0 0 5px;
	width:75%;
	line-height:1.4;
}

.mark_txt{
	color: #D75730;
	font-weight: bold;
}

.post-grid .mark_txt{
	font-size:80%;
}

h2.entry-title .mark_txt{
	font-size:60%;
}

.post-full {
	margin-bottom:0 !important;
}

.hentry {
	margin-bottom:1em !important;
}

ul.catlist{
	margin:0 0 2em 0;	
	display:flex;
	flex-wrap: wrap;	
}

ul.catlist .cat-links{
	font-size:1.1rem;
	margin-right:1rem;
	line-height:1.9;
}

.post-grid .cat-links{	
	font-size:0.9rem ;
}

.cat-links{
	margin:0 0 5px 0;
	padding:0px 8px ;
	color:#fff;
	display:inline-block;
}

.cat-links a{
	color:#fff !important;
}
.cat-links.papyrus , .cat-links.paper{
	background:#14598d;
}

.cat-links.udatsu , .cat-links.goods{
	background:#c25b63;
}

.cat-links.museum , .cat-links.letter{
	background:#c99e44;
}

.cat-links.others{
	background:#755940;
}


.entry-meta{
	margin:0;
	display:inline;
}

.post-grid .entry-title{
	font-size:1.6rem;
	font-weight:500;
	margin-bottom:0.4em;
	line-height:1.3;
	letter-spacing: 0.05px;
}

.post-grid .hentry{
	margin-bottom:0 !important;
}

.post-grid .date{
	font-size:1.2rem;
	line-height:1.6;
}

.post-grid p.txt{
	font-size:1.1rem;
}

.pagination .current{
	background:none !important;
	border:1px solid #666;
}
.pagination a.page-numbers{
	border:1px solid #ccc !important;
}


@media screen and (max-width: 834px) {
	.post-grid .entry-title{
		text-align:left;
	}
	.post-type-archive-event .post-grid .entry-title , .home .post-grid .entry-title{
		text-align:left;
	}
}


/* latest post */
.wp-block-latest-posts{
	margin-bottom:0;
	margin-top: 0;
	border-top:1px dotted #ccc;
}

.wp-block-latest-posts li{
	display: flex;
	border-bottom:1px dotted #ccc;
}


.wp-block-latest-posts__post-date{
	margin-right:1rem;
}


/* entry-content , block content */

.entry-header , .page-header{
	margin-bottom:2rem;
}

.no-sidebar .entry-content{
	background-color: rgba(255,255,255,0.6);
	padding-top:3em;
}

.prg {
	margin-bottom:7rem;
	background-color:rgba(255,255,255,0.6);
	padding:3% 3.5%;
	border-radius:3px;
	overflow:hidden;
}


.no-sidebar .prg{
	padding:0 7em 2em 7em;
	background:none;
	margin-bottom:2em;
}

.post-type-archive-news .prg {
	padding:3% 7em 3% 7em;
}
 .single-news .prg{
	padding:5% 7em 3% 7em !important;
}
.home .prg{
	margin-bottom:7rem;
	background-color:rgba(255,255,255,0.6);
	padding:4% 3.5% 3% 4%;
}

.single .site-main.prg{
	padding:5%;
	margin-bottom:0;
}

/* for IE11 */
_:-ms-lang(x)::-ms-backdrop, body.post-type-archive-event .content-area{
	position:relative;
	height:1650px;
}

_:-ms-lang(x)::-ms-backdrop, body.post-type-archive-event .prg{
	padding:3%;
	margin-bottom:0;
	position:absolute;
	width:1120px;
}

_:-ms-lang(x)::-ms-backdrop, body.post-type-archive-news .content-area{
	position:relative;
	height:1000px;
}

_:-ms-lang(x)::-ms-backdrop, body.post-type-archive-news .prg{
	padding:3%;
	margin-bottom:0;
	position:absolute;
	width:1120px;
}


_:-ms-lang(x)::-ms-backdrop, body.single-event .site-main.prg{
	padding:3%;
	margin-bottom:0;
	position:absolute;
	width:700px !important;
}


.entry-content p{
	font-size:16px;
	margin-bottom:1em;
}

.entry-title , .page-title{
	margin-bottom:2rem;
	font-size:2.4rem;
}

@media screen and (max-width: 834px) {
	.home .prg{
		margin-bottom:4rem;
	}
	.prg ,  .single-news .prg{
		padding:4.5% 3.5% !important;
	}
	.entry-content{
		padding-top:1em !important;
	}

	.entry-content p{
		font-size:90%;
	}
	.entry-content p.intro{
		color:#333;
	}
	.entry-title{
		font-size:2rem;
	}
}

.block{
	overflow:hidden;
}

.column{
	padding:2.5%;
	border:1px solid #dac9b1;
	margin-bottom:3rem;
}

.column02{
	overflow:hidden;
	background-color:rgba(255,255,255,0.7);
	padding: 2.5%;
  border-radius: 6px;
}

.navi{
	overflow:hidden;
	background-color:rgba(255,255,255,0.7);
	padding: 2.2%;
}
.navi ul{
	display:flex;
	list-style:none;
	margin:0;
	flex-wrap: wrap;
	justify-content: center;
}

.navi ul li{
	margin:5px 2.5%;
}

.navi ul li a{
	position:relative;
	padding-left:10px;
}

/* post navigation*/
.post-navigation{
	margin-bottom:10px;
}
.post-navigation a{
	font-size:90%;
}


/* wp-block-image */
.wp-block-image img{
	width:100%;
}

/* sidebar */
.sidebar-area .prg{
	padding:5%;
	margin-bottom:5rem;
}	

.sidebar-area .widget{
	margin-bottom:0;
}

.sidebar-area .widget li{
	margin-bottom:1em;
}

.sidebar-area .widget li .icon_txt {
	color:#D75730;
	font-size:90%;
	font-weight:bold;
}

.sidebar-area .widget-title{
	font-size: 1.4rem;
	margin-bottom:1rem;
	font-weight:600;
}

.sidebar-area .widget ul{
	font-size: 90%;
}

.sidebar-area .widget ul .post-title{
	display:inline-block;
	line-height:1.35;
}

.sidebar-area .widget ul .cat-links{
	margin:0 0 5px 0;
}

@media screen and (max-width: 767px) {
	.sidebar-area{
	border-top:0;
	padding-top:0;
	}
}

.recent-posts-thumbnail{
	width:90px;
	margin-right:12px;
}

.recent-posts-text .cat-links{
	font-size:11px;
	padding: 0px 4px;
}

.recent-posts-text .post-date{
	margin-top:0;
	line-height:1.4;
}

.widget_categories .catlist{
	display:inline-grid;
	margin-bottom:0;
}

.widget_categories .catlist li.cat-links{
	margin-bottom:0.5em;
}

/* home */
.home .has-3-columns{
  display: flex;
  justify-content: center;
	flex-wrap:wrap !important;
}
.home .has-3-columns .wp-block-column{
	flex-basis:calc(33.3% - 1em);
	text-align:center;
	margin:0 0 4rem 0;;
}

.home .wp-block-column h3{
	margin:0;
	font-size:1.3em;
}

.home .wp-block-image{
	margin-bottom:1em;
}

.home .wp-block-image img{
	border-radius:100%;
	display:inline-block;
	object-fit: cover;
	filter: drop-shadow(0px 0px 5px rgba(160, 160, 160, 0.7));
	border:5px solid #f7f7f7;
	font-family: 'object-fit: cover;';
}
.home .wp-block-image img.no-round{
	border-radius:0%;
	width:100%;
	height:auto;
}

.home .wp-block-image img{
	width:250px;
	height:250px;
}

@media screen and (min-width: 800px) {
	.home .wp-block-image img{
		width:200px;
		height:200px;
	}
}

@media screen and (min-width: 980px) {
	.home .wp-block-image img{
		width:280px;
		height:280px;
	}
}


@media screen and (max-width: 767px) {
	.wp-block-column{
		flex-basis: calc(100% - 1em) !important;
	}
}



.top_catch{
	background:#fff;
	border-radius:5px;
	padding:4rem 2rem 1rem 2rem !important;
}

.news_block{
	background:#fff;
	border-radius:5px;
	padding:3rem 4rem 2rem 4rem;
}

@media screen and (max-width: 767px) {
	.news_block{
		padding:2rem;
	}
}

.banner_block{
	border:#dac9b1;
	background:rgba(0,0,0,0.1);
	border-radius:5px;
	padding:0 0.8rem;
}

.banner_block .wp-block-column , .banner_block .wp-block-image{
	margin-bottom:0 !important;
}

.gmap{
	padding:1rem;
	background:#fff;
	border-radius:5px;
	margin-bottom:1rem;
	height:500px;
}

.gmap iframe{
	
}


/* common style */


.hr{
	margin:3rem 0 3rem 0;
	overflow:hidden;
	height:1px;
	background: #dac9b1;
}

.center{
	text-align:center;
	overflow:hidden;
}

.nmg{
	margin-bottom:0 !important;
}

.mg{
	margin-bottom:2rem !important;
}

.mg2{
	margin-bottom:4rem !important;
}
.nmgt{
	margin-top:0.5em !important;
}

.mgt{
	margin-top:1.5em !important;
}

.bdt{
	border-top:1px solid #dac9b1;

}


a.link{
	color:#D75730 !important;
}

a.link i{
	color:#D75730 ;
	margin-right:5px;
	vertical-align: middle;
}

i.fa-car , i.fa-subway{
	font-size: 140%;
  margin-right: 6px;
}

i.fa-circle-o:before{
	position:absolute;
	font-size:60%;
	left:0;
	top:30%;
}

i.fa-external-link:before {
	vertical-align:-2px;
}

a.link i.fa-external-link:before {
	vertical-align:0px;
}

@media screen and (max-width: 767px) {
	br.sp{
		display:none;
	}
	.alignright , .alignleft{
		float:none;
		margin:0 0 0.5em 0;
		width:100%;
	}
}

.search-highlight{
	background: yellow;
}


/* Button */
.btn  + .btn{
	margin-top:0.5em;
}

.btn a {
	color: #fff !important;
	text-decoration: none;
	background-color: #D75730;
	padding: 7px 24px;
	border-radius: 28px;
	display: inline-block;
	font-size:90%;
}
.btn a:hover {
	opacity: 0.9;
}

.btn a i{
	margin-right:5px;
}



/* table */
table.default{
	font-size:80%;
	border:1px solid #eee;
}

table.default th{
	background:#dac9b1 !important;
	padding: 0 1.2em;
	color: #663333;
	text-align:center;
	border:none;
	border-bottom:1px solid #fff;
	letter-spacing: 0.2rem;
}

table.default td{
	background:#fff !important;
	border:none;
	border-bottom:1px solid #eee;
}

table.default td .price{
	font-weight:600;
}

table.default td.text{
	line-height:1.6em;
}

/* lightbox */
.lb-data .lb-caption {
	font-weight: 500 !important;
}

.lb-data .lb-caption span {
	font-weight: 600;
	display: block;
  font-size: 120%;
  margin: 10px 0;
}

.lb-caption  img{
	border-radius: 3px;
  border: 4px solid #fff;
	margin-bottom:10px;
}

/* metaslider */

.metaslider .flex-viewport  {
    overflow: visible !important;
}

.metaslider .flexslider{
	margin:0 0 50px !important;
}

.metaslider .flexslider .slides li{
    margin-right:1px !important;
}

.flex-control-paging li a{
}

.flex-control-paging li a.flex-active{
	background:#D75730 !important;
}

.metaslider .flexslider .flex-direction-nav li a {
	
}

html {
	overflow-x:hidden;
}

.metaslider .caption-wrap{
	background:none !important;
	top:25%;
	height:40%;
	padding:0 3%;
	opacity:1 !important;
	width:94% !important;
	text-shadow: 
    black 1px 1px 10px, black -1px 1px 10px,
    black 1px -1px 10px, black -1px -1px 10px;
}

.metaslider .caption-wrap .subheader{
	color: #fff !important;
	margin-bottom: 0;
	letter-spacing: 0.1rem;
}
.metaslider .caption-wrap h2{
	color:#fff;
	font-size:2.8rem;
	font-weight:600;
	margin:0 0 0.4em 0 ;
}
.metaslider .caption-wrap p{
	font-size:1.5rem;
	line-height:1.6em;
}

@media screen and (max-width: 960px) {
	.metaslider .caption-wrap{
		top:10%;
	}
	.metaslider .caption-wrap h2{
	font-size:2.4rem;
	}
	.metaslider .caption-wrap p{
	font-size:1.3rem;
	}
}

@media screen and (max-width: 767px) {
	.metaslider img{
		height:400px !important;
		object-fit:cover;
	}
}


/* footer */


.footer-widget-area{
	padding-top: 3rem;
}

.footer-widget-area .widget , .footer-widget-area .widget-title , .footer-widget-area a{
	color: #ddd !important;
	font-size:90%;
}

.footer-widget-area .widget{
	margin-bottom:0;
}

.footer-widget-area .widget li{
	margin-bottom:0.3rem;
}

.footer-widget-area .widget li a:before{
	content: "\f111";
	font-size:8px;
	color:#D75730 ;
	margin-right:10px;
	filter: blur(0.5px);
}

.footer-widget-area .widget-title{
	font-size:1.5rem;
	margin-bottom:0.8rem;
}

.footer-widget-area .textwidget p{
	line-height:1.2em;
}

.footer-widget-area address{
	margin-bottom:0;
}

.footer-widget-area address p{
	line-height:1.6em !important;
}

.footer-widget-area #nav_menu-2 ul.sub-menu{
	margin-top:0;
	margin-bottom:1em;	
}


.site-footer {
    background: #333;
}

.site-bottom{
		background:url("images/body_bg02.png") repeat top left;
    padding: 0.5rem 0;
		border-bottom:5px solid #333;
		color:#333;
}

.site-copyright, .site-credit {
	margin-bottom:0;
}

/* lightbox fix for IE11 */
_:-ms-lang(x)::-ms-backdrop, body.fixed {
	position: fixed;
  width: 100%;
  height: 100%;
}